CVE-2009-3203

Metadata

CVE-2009-3203
7.5
packetstormsecurity.org, exchange.xforce.ibmcloud.com
2009-09-16
2017-08-17 06:09

Description

SQL injection vulnerability in store.php in AJ Auction Pro OOPD 2.x allows remote attackers to execute arbitrary SQL commands via the id parameter.

Related Vulnerabilities